﻿@media screen and (min-width: 1201px) {
	.CommonSlide {
			max-width: 1600px;
	}
	.SlideFloater {
			width: 1600px;
	}
	
	#MainSlideshow {
	    width: 1600px;
	    margin-left: auto;
	    margin-right: auto;
	}
}

@media screen and (max-width: 1200px) {
	.CommonSlide {
			max-width: 1200px;
	}
	.SlideFloater {
			max-width: 1200px;
			width: 1200px;
	}
}

@media screen and (max-width: 400px) {

body {
	overflow-x: hidden;
}

.ltfl_bookdisplay_widget  {
	width: 270px;
}

.promoImageBottom {
	max-width: 335px;
}

#DeltaSiteLogo, #TasGovLogo {
	display: none;
}

#mobileLogo, #TasGovLogoMobile, #mobileMenuButton {
	display: inline-block !important;
}

.HeaderContainer {
	top: 0 !important;
	background-color: black;
	padding: 10px 0 0;
}

#aspnetForm {
    min-width: 400px;
    max-width: 400px;
}

.OutageNotice {
    width: 335px;
    height: 100%;
    line-height: 20px;
    font-size: 12px;
}

.OutageNotice img {
    display: none;
}

.PageOutageNoticeText p {
    font-size: 14px;     /*Was 10 px but too small to read on a mobile. Carl experimenting 30 Oct 2019 */
    padding-left: 45px; /*Carls experiment for long closure notices which go over multiple lines, to get them to line up on the left side 30 Oct 2019 */ 
}

div {
	max-width: 400px;
}

iframe {
	max-width: 335px;
}

.container {
	min-width: 400px;
	max-width: 400px;
}

.header {
	float: none;
	margin-bottom: 10px;
}

.HomeHeadCenter {
	width: 400px;
}

/*tempishhhhhhh*/

.filmsPage iframe	{
	width: 335px;
	height: 251px;
}

#suiteBar {
	display: none!important;
}

#ctl00_SPSecurityTrimmedControl1 {
	display: none!important;
}


.ms-siteicon-img {
	width: 115px;
}

.menuRow {
	display: none;
}

.bannerBar {
	width:400px;
}

.bannerBarRight {
	float: none;
}

#search-text {
	width: 318px!important;
	font-size: 105%;
}

.CommonSlide {
    height: 470px;
    max-height: 470px;
    width: 400px;
   	min-width: 400px;
	max-width: 400px;
}

.RedBox {
	margin-left: 37px;
	margin-top: 45px;
}

.RedBox h2 {
    font-size: 30px;
    line-height: 38px;
}

.RedBox p {
    font-size: 20px;
    line-height: 30px;
    color: white;
}

.BlackTilesBox {
	width: 100%;
	height: 360px;
	float: none;
	margin-top: -360px;
	top: 300px;
}

.BlackTilesBox h2 {
	font-size: 24px;
	float: none;
	padding-top: 40px;
	margin-left: 33px;
	margin-right: 0;
}

#MainSlideshowContainer {
	display:none;
}

#slideShowButtons {
	margin-top: 0px;
	top: 355px;
	right: 10px;
}

.ms-promlink-body {
	width: 355px;
}

.ms-promlink-root {
	width: 335px;
}

.RedPromoBox {
	width: 100%;
	height: 830px;
}

.RedPromoBox h2 {
	font-size: 24px;
	margin-left: 1em;
}

.HomeTilesZone {
	width: 335px;
	margin-left: auto;
	margin-right: auto;
}

.BlackNewsBox {
    height: 120px;
    width: 100%;
    margin-bottom: 300px;
}

.BlackNewsBox h2 {
    float: left;
    margin-left: 1em;
    margin-right: 1em;
}

.GreyNewsBoxBack {
	height: 730px;
}
	
.GreyNewsBoxText  {
  padding-left: 10px;
}

.HomeNewsWrapper {
	width:100%; 
	height:860px;
}

.HomeNewsText {
	width: 350px; 
}

.HomeCalendar {
	float:left;
	padding-left: 5px;
	margin-left: 75px;
	margin-top: -670px;
	height: 415px;
	max-height: 415px;
}

.FullWidthCenter {
	width: 335px;
	margin-left: auto;
	margin-right: auto;
}

.HalfLeftHome {
	margin-top: -700px;
	width: 335px;
}

.HalfLeftHome iframe {
    border: none;
    width: 335px;
    *margin-left: 37px;
    height: 250px;
}

.HalfLeftHome img {
    max-width: 335px;
}

.HalfRightHome {
	*margin-left: 37px;
	margin-top: -450px;
	width: 335px;
	*float: left;
}

.PageHeaderImage {
	height: 132px;
	width: 100%;
}

.PageHeaderImage img{
	width: 400px;
	min-height: 130px;
	max-width: 400px;	
}

.LandingTitle {
	width: 335px;
	margin-left: auto;
	margin-right: auto;
	top: -45px;
}

.LandingTop {
	margin-top: 0px;
}

.LandingTitle h1 {
	width: 335px;
	padding: 5px 5px 5px 5px;
	font-size: 20px;
	margin-left: 0px;
}

.RedHeaderOuter {
	height: 80px;
	*margin-bottom:35px;
	border-top: 5px solid #222;
}

.RedHeaderLeft {
	height: 80px;
}

.RedHeaderRight {
	height: 80px;
}

.RedHeader {
	top: -53px;
	height: 80px;
	padding: 33px;
	width: 335px;
	margin-left: 0px;
	margin-right: 0px;
}

.RedHeader h1 {
	height: 80px;
	width: 335px;
	font-size: 20px;
	line-height: 20px;
	margin-left: auto;
	margin-right: auto;
}

.LandingTopCenter {
	width: 400px;
}

.HalfLeftTop {
	float: none;
	width: 335px;
	margin-left: auto;
	margin-right: auto;
}

.HalfLeftTop img {
	max-width: 335px!important;
}

.HalfRightTop {
	float: none;
	width: 335px;
	margin-left: auto;
	margin-right: auto;
}

.HalfLeftTop iframe {
    border: none;
    width: 335px;
    height: 200px;
}

.HalfRightTop div {
	max-width: 335px;
}

.HalfLeftTop div {
	max-width: 335px;	
}

.HalfLeft {
	float:none;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 335px;
}

.HalfRight {
	float:none;
	margin-left: auto;
	margin-right: auto;
	padding: 0px;
	width: 335px;
}

.HalfLeft div {
	max-width: 335px;
}

.HalfRight div {
	max-width: 335px;
}

.ContentContainer {
	width: 335px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 0px;
}

.ContentCenter {
	width: 335px;
}

.ContentPageContent iframe {
    max-width: 335px;
    max-height: 251px;
}

.ContentPageContent img {
    max-width: 335px;
    max-height: 251px;
}

.ms-rtestate-field iframe {
    max-width: 335px;
    max-height: 251px;

}

.ms-rtestate-field img {
    max-width: 335px;
}

.ContentTOC {
	width: 335px;
}

.LocationsContainer {
	width: 335px;
}

.LocationsContainer H2[title="Address"] {
	margin-top: 3em;
}

.LocationsBottomLeft {
	padding: 0px;
}

.LeftLocationsGrey {
	width: 400px;
	margin-top: -40px;
    height: 1410px;
}

.HalfLeft50 {
	width: 335px;
	float: none;
}

.HalfRight50 {
	width: 335px;
	float: none;
	padding: 0px;
}

.HalfLeft50 div {
	max-width: 335px;
}

.HalfRight50 div {
	max-width: 335px;
}

.LocationsLeft {
	margin-top: -30px;
}

#map {
	width: 335px; 
	height: 335px; 
	margin-left: 0px;
    margin-top: 5px;
}
.FlickrOut {
	width: 335px;
}

.Box1Background {
	width: 335px;
}

.ThirdLeft, .ThirdCenter, .ThirdRight {
	width: 335px;
	height: 100%;
}

.ContentBox {
	width: 335px;
	height: 100%;
	margin-left: auto;
	margin-right: auto;
	padding: 20px;
}

.ContentBox li {
	margin-left: 0px;
}

.ContentBox img {
	float: none;
	margin-left: 47.5px;
	margin-right: 47.5px;
	margin-bottom: 10px;
}

.TRBox {
	margin-left: auto;
	margin-right: auto;
	width: 335px;
}

.EmbedFloatContainer {
	width: 335px;
	margin-left: auto;
	margin-right: auto;
}

.EmbedFloater {
	width: 335px;
	margin-left: auto;
	margin-right: auto;
}

.SlideShowContainer {
	width: 335px;
	background-color: white;
	padding: 0px;
	height: 210px;
}

.LandingBrightBanner {
	background-color: #eee;
	width:335px;
	height:200px;
	margin-left: 0px;
}

.LandingText {
	width: 335px; 
}


.LibraryThingContainer {
	width: 335px; 
}

.LibraryThing {
	width: 335px; 
}

.LandingBottomCenter {
	width: 400px;
}

.HalfLeftBottom {
	width: 335px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.HalfRightBottom {
	width: 335px;
	float: none;
	margin-left: auto;
	margin-right: auto;
}

.HalfRightBottom div {
	max-width: 335px;
}

.HalfLeftBottom div {
	max-width: 335px;
}

.HalfRightBottom iframe {
	width: 335px;
	height: 250px;
}

.NewsCalendarZoneWrapper iframe {
	display: none;
}

.LandingBottomCenter {
	width: 400px;
}

.lincfootinner {
	width: 335px;
}

.lincfootlogo {
	width: 335px;
	height: 140px;
	float: none;
	margin-left: -15px;
}

#footer-logo img {
	width: 139px; /* was 140 before 21 Nov 2019 */
	margin-left: 25px;
	display: inline;
}

.foottext {
	width: 360px;
	text-align: left;
	float: none;
	margin-left: -35px;
	margin-top: -60px;
}

.footer26TEN {
	border-right: none;
	display: block;
	margin-left: 115px;
	margin-top: 20px;
	margin-bottom: 20px;
}

.socialicons {
	margin-left: 18px;
	margin-top: 20px;
}

.SocialFooter {
	width: 335px;
	float: none;
}

.OuterFoot26TEN {
    width: 100%;
	float: none;
}

.FootIconGroup {
	width: 100%;
	float: none;
}

.ContentCenter td {
	max-width: 335px;
}

.ms-vb-tall img {
	max-width: 200px!important;
	min-width: 200px!important;
}

}